﻿@charset "UTF-8";

@font-face {
    font-family: 'FiraSansLight';
    src: url('../css/fonts/firasans-light.eot');
    src: url('../css/fonts/firasans-light.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/firasans-light.woff') format('woff'),
         url('../css/fonts/firasans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'FiraSansMedium';
    src: url('../css/fonts/firasans-medium.eot');
    src: url('../css/fonts/firasans-medium.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/firasans-medium.woff') format('woff'),
         url('../css/fonts/firasans-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'FiraSansBold';
    src: url('../css/fonts/firasans-bold.eot');
    src: url('../css/fonts/firasans-bold.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/firasans-bold.woff') format('woff'),
         url('../css/fonts/firasans-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'ComfortaaLight';
    src: url('../css/fonts/comfortaa-light.eot');
    src: url('../css/fonts/comfortaa-light.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/comfortaa-light.woff') format('woff'),
         url('../css/fonts/comfortaa-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
            box-sizing: border-box;    
    text-decoration: none;
}
html, body {
	height: 100%;    
	font: 15px/16px FiraSansLight, Arial, Helvetica, sans-serif;
	color: #3b3a3a;	
}
* html #wrapper { /* хак для ie6 */
	height: 100%;
}
p {
    margin: 20px 0;
    font: 16px/19px FiraSansLight;
}
b {
    font: 16px/19px FiraSansMedium; 
}
li {
    list-style: none;
}
a {
    -webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
    cursor: pointer;
}
h1, h2, h3 {
    font: 25px/25px FiraSansMedium;
    color: #3b3a3a;
    text-align: center;
    text-transform: uppercase;
}
h1 {
    margin: 5px 0 20px;
    }
h2 {
    margin: 35px 0 20px;
}
h3 {
    margin: 20px 0 20px;
    font: 20px/20px FiraSansMedium;
}
.left {
    float: left;
}
.right {
    float: right;
}
.content {
    width: 980px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    overflow: hidden;
}
img.img-right {
        float: right;
        margin: 20px 0 0 30px;
    }
img.img-left {
    float: left;
    margin: 20px 30px 0 0;
}

/* WRAPPER
----------------------------------------------------------------------------- */
#wrapper {
    min-width: 980px;
    width: 100%;
    min-height: 100%;
    background: #ededed url("../img/bottom-bg.png") bottom repeat-x;
}
/* HEADER
----------------------------------------------------------------------------- */
#main-header {
    height: 178px;
    width: 100%;
    background-color: #4f8bb3;
    position: relative;
}
#main-header:before {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    background-color: #a7c5d9;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
}
    .logo img {
        height: 178px;
        border-bottom: 6px solid #4f8bb3;  
        float: left;          
    }
    .menu {
        list-style: none;
    }
    #main-header .menu {
        float: left;
        display: inline-block;        
        margin: 27px 0 0 47px;
        position: relative;
        cursor: pointer;
    }
        #main-header .menu li.active a,
        #main-header .menu li.active:hover a {
            color: #ffe82a;            
        }
        #main-header .menu li.active:before {
            position: absolute;
            left: -14px;
            margin-top: 7px;  
        	width: 6px;
        	height: 8px;   
            color: #ffe82a;             
            font: 20px/24px FiraSansLight; 
            background: url("../img/navArrow.png") no-repeat;
            content: "";          
        }
        #main-header .menu li:hover a {
            color: #c8c8c8;         
        }
        #main-header .menu .menu-1 {
            display: none;
        }
            .menu a {                
                font: 20px/24px FiraSansLight;
                color: #fff;
            }
    #navArrow {
        background: url("../img/navArrow.png") no-repeat;
    	display: block;
    	position: absolute;
    	width: 6px;
    	height: 8px;
    	left: -20px;
    	top: 0;
    	visibility: hidden;    
    }
    .contacts {
        position: relative;
        float: right;
        width: 460px;
        margin-top: 20px;
    }
    #main-header h2 { 
        font: 22px ComfortaaLight;
        color: #fff;
        position: relative;
        margin: 5px 0;
    }
    #main-header h2:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -2px;
        height: 1px;
        width: 100%;
        background: url("../img/h2-border.png") repeat;
    }         
        .contacts {
            color: #fff;
        }
            .phones-box {
                width: 220px;
            }      
                .phone>* {
                    font: 18px/20px FiraSansLight;                
                }                           
                    .phone b {
                        font: 18px/20px FiraSansMedium;  
                    } 
            .adresses-box {
                width: 210px;
                font: 16px/20px FiraSansLight;
            } 
                .contacts .caption{
                    color: #3b3a3a;
                    font: 18px FiraSansLight;
                }

/* SLIDER
----------------------------------------------------------------------------- */
.bx-wrapper {
    margin: 0;
}
    .bx-wrapper .bx-viewport {
        border: none;
        left: 0;
        box-shadow: none;
    }
        .bxslider li {
            width: 100% !important;
            height: 424px;
        }
            .bxslider img {
                height: 100%;
                width: 100%;
            }
            .bxslider .description {
                font: 29px/35px FiraSansLight;
                color: #3b3a3a;
                z-index: 60;
                background: url("../img/slider/description-bg.png") ;
                position: absolute;
                bottom: 105px;
                top: 0; 
                left: 0; 
                right: 0;
                margin: auto;
                text-align: center;
                height: 239px;
                width: 645px;
                padding: 10px;
            }
                .bxslider .description .caption {
                    font: 30px/35px FiraSansBold;
                    color: #3b3a3a;
                    text-transform: uppercase; 
                    margin-top: 15px;
                    
                }
                
#bx-pager {
    z-index: 100;
    overflow: visible;
    margin-bottom: 38px;
}            
#bx-pager .bx-button {
    float: left;
    height: 111px;
    border-bottom: 1px solid #ededed;
    background-color: #fff;
    color: #fff;
    margin-top: -105px;  
    position: relative;  
    -webkit-transition: all 1s ease 0s;
       -moz-transition: all 1s ease 0s;
         -o-transition: all 1s ease 0s;
            transition: all 1s ease 0s;   
}
    #bx-pager .bx-button .caption { 
        padding: 12px 5px;
        text-transform: uppercase;
        font: 15px/18px FiraSansLight;
        text-align: center;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
#bx-pager a.active .bx-button{
    background-color: #ffe82a;
    color: #ffe82a;
    margin-top: -110px;
}
#bx-pager a:hover .bx-button{
    background-color: #ffe82a;
    color: #ffe82a;
}
/* SIDEBAR
----------------------------------------------------------------------------- */
.sidebar {
    width: 24%;  
    float: left; 
    position: absolute;
}
.no-slider .sidebar {
   top: 20px;
   left: 0px; 
}
    .sidebar .caption {
        padding-top: 2px;
        font: 25px/32px FiraSansBold;     
        color: #fff;
        text-transform: uppercase;  
        background-color: #4f8bb3; 
        text-align: center;
        display: block;
    }
    .sidebar .caption:hover {
        color: #ffe82a;
    }
    .sidebar .menu-0 {
        width: 100%;
        margin-top: 6px;
    }
        .sidebar .menu-0 li {
            border-bottom: 1px dashed #b7b7b7;
                border-bottom: 1px dashed rgba( 59, 58, 58 , 0.3);
            padding: 5px 0 8px;
        }
            .sidebar .menu-0 li a {
                font: 15px/16px FiraSansLight;
                color: #3b3a3a;
            }
            .sidebar .menu-0 li:hover a, .sidebar .menu-0 li.active a {
                font: 15px/16px FiraSansLight;
                color: #4f8bb3;
            }
    a#send_request {
        width: 100%;
        height: 105px;
        margin-top: 5px; 
        position: relative;
        display: block;
    }
        a#send_request img {
            position: absolute;
            right: 15px;
            z-index: 2;
        } 
        a#send_request .caption{
            width: 100%;
            background-color: #4f8bb3; 
            font: 30px/25px FiraSansBold;
            color: #fff;
            padding: 15px 10px 7px;
            text-transform: uppercase;
            text-align: left;
            position: absolute;
            bottom: 0;
            left: 0;
        } 
        a#send_request:hover .caption {
            color: #ffe82a;
        }
        
    
/* PAGE
----------------------------------------------------------------------------- */
.page {
    float: right;
    width: 71%;
    margin: 0 0 20px 0;
} 
.no-slider .page {
    float: right;
    width: 71%;
    margin: 20px 0 20px 0;
    min-height: 400px;
}    
    .page li {
        font: 16px/19px FiraSansLight;
        margin-left: 20px;
        position: relative;
    }
    .page li:before{        
        content: "";
        position: absolute;
        left: -13px;
        top: 5px; 
        width: 6px;
        height: 8px; 
        background-image: url("../img/triangle.png");
    }
    .page .caption {
        text-transform: uppercase;
        font: 25px/25px FiraSansMedium;
        margin: 35px 0 20px;
        text-align: center;
        color: #3b3a3a;
    }
    .page table {
    	width: 100%;
        border-collapse: collapse;
        border-spacing: 0;
        margin: 0 0 20px;
    }
    .page table th, .page table td {
        border: 1px solid #999999;
        padding: 5px;
        vertical-align: top;
    }
    .page table.no-style th, .page table.no-style td {
        border: 0 none;
        padding: 0;
    }
    
    
    
    a.preview img {
        height: 115px;
        width: 215px;
    }
    a.preview {
        position: relative;
        line-height: 1px;
        display:  block;
        height: 115px;
        width: 215px;
        float: left;
        margin: 0 6px 10px 0;
    }
    a.preview:nth-child(3n + 1), a.preview:nth-child(3n + 2) {
        margin-right: 11px;
    }
    a.preview:nth-child(3n) {
        margin-right: 0;
    }
    a.preview:before {
        content: "";
        width: 100%;
        height: 100%;        
        position: absolute;
        left: 0;
        top: 0;
        background-color: rgba(255, 255, 255, 0.1);
    }
    a.preview:hover:before { 
        cursor: pointer;
        background: url("../img/preview/zoom.png") no-repeat;
        background-position: center;
    }
    #cboxTitle {
        color: #015692;
        margin-top: 2px;
        line-height: 14px;
    }
    
/* FOOTER
----------------------------------------------------------------------------- */
.hFooter {
	width: auto;
	height: 75px;
    margin: 0;
}
#main-footer {
    width: 940px;
	margin: -65px auto 0;
	height: 65px;
    border-top: 1px dashed #b7b6b6;
        border-top: 1px dashed rgba(59, 58, 58, 0.3); 
    position: relative;
    
}
    #main-footer a {
        font: 14px FiraSansLight;    
        color: #3b3a3a;
        float: left;
        margin-top: 20px;
    }
        #main-footer a:hover {
            text-decoration: underline;
        }
	#main-footer .fpro {
        opacity: 0.7;
        float: right;
        margin-top: 13px;
    }
    #main-footer .fpro:hover {
    	opacity: 1;
     }
/* REQUEST FORM
----------------------------------------------------------------------------- */
.hide {
    display: none;    
}
#request {     
    padding: 15px 50px; 
    font: 16px/24px FiraSansLight;
    color: #251515;
}
    #request .caption {
        font: 18px/24px FiraSansMedium;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    .input-field {
        margin-top: 5px;
        position: relative;
    }
        #request input[type="text"], #request textarea {
            border: 1px solid  #737373;
            color: #414141;
            font: 15px FiraSansLight;
            padding: 5px;
            width: 250px;
            height: 35px;
        }     
        #request textarea {
            height: 75px;
            resize: vertical;
        }
        #send {
            background-color: #4f8bb3;
            width: 250px;
            margin-top: 20px;
            font: 16px/24px Verdana;
            border-bottom: 3px solid #406177;            
            border-right: 2px solid #406177;
            color: #fff;
            text-transform: uppercase;
            padding: 5px 0;
            border-radius: 3px;
        }
        #send:hover {
            cursor: pointer;
        }
        #send:active {
            border: none;
            margin-top: 23px;
        }
        #wrong_name, #wrong_phone {
            color: #ff1111;
            font: 11px FiraSansLight;
            position: absolute;
            left: 0;
            bottom: 0;
        }
        #request .msg {
            color: #015800;
            font: 15px/14px FiraSansLight;
            position: absolute;
            top: 38px;
            left: 50px;
        }
        #request .msg.red {
            color: red;
        }

